﻿@charset "utf-8";
/* 
*function: 机票首页
*author: 贾丰林
*data:2011-03-01
*modify:
*/
.main_content {
	width:960px;
	margin:0 auto;
}
/* 左边栏 start*/
.leftside {
	float:left;
	width:190px;
	border:0px solid red;
}




/* 机票预订 start */
.ticket_yd {
	background:#28e url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/air_ressbg.png) repeat-x left top;
	padding:4px;
	padding-top:0;
}
.ticket_yd h2 {
	font-weight:bold;
	color:#fff;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/air_yz.png) no-repeat 0 0;
	height:31px;
	line-height:31px;
	padding-left:10px;
	font-size:12px;
}
.ticket_yd .tab_title {
	height:21px;
	width:182px;
	overflow:hidden;
	text-align:center;
	padding-top:10px;
	background:#fff;
}
.ticket_yd .tab_title span{ display:inline-block; width:58px;}
.ticket_yd .tab_title span input{ *margin-right:-5px;}
.ticket_yd .tab_title span label{cursor:pointer; position:relative; bottom:-2px; *bottom:-1px; _bottom:-3px;}
.ticket_yd .tab_content {
	background:#fff;
	overflow:hidden;
	padding:15px 8px 0;
	font-size:12px;
	padding-bottom:10px;
}
.ticket_yd .tab_content th{ vertical-align:middle;}
.ticket_yd .tab_content td.mid{ vertical-align:middle;}
.ticket_yd .tab_content a.swap{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/air_yz.png) no-repeat 0 -180px; display:block; width:14px; height:37px; margin-left:2px;}
.ticket_yd .tab_content a.swap:hover{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/air_yz.png) no-repeat 0 -120px;}
.tab_main {
	display:block;
}
.none {
	display:none;
}

.ticket_yd .Ntips {
	vertical-align:top;
	padding-bottom:10px;
}
.ticket_yd .search_sub {
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -131px -40px;
	width:72px;
	height:25px;
	border:none;
	color:#fff;
	margin-top:5px;
	cursor:pointer;
}
.ticket_yd .tab_content h6 {
	margin-bottom:5px;
	font-size:12px;
	font-weight:bold;
}
.ticket_yd td .rmb_input {
	width:93px;
	border:1px solid #7f9db9;
	height:19px;
	line-height:19px;
}
.ticket_yd td .lc_input {
	width:106px;
	border:1px solid #7f9db9;
	height:19px;
	line-height:19px;
}

.leftside .content{
	background:#ffffff;
}
.approve a {
    display: block;
}
.approve a.top img {
    border: 1px solid #CCCCCC;
    display: block;
    width: 188px;
}
.approve a.top:hover img {
    border: 1px solid #FF6600;
}
.approve a.middle img {
	border:1px solid #CCCCCC;
	border-top:none;
    display: block;
    width: 188px;
}
.approve a.middle:hover img {
    border: 1px solid #FF6600;
    margin-top: -1px;
}

/* 三陪承诺 start */
.spcn {
	margin-top:10px;
}
.spcn img {
	width:190px;
	height:225px;
	border:0;
	padding:0;
}
/* 贴心帮助 start */
.help {
	border:1px solid #bbdfff;
	margin-top:10px;
}
.help .title {
	background:#eef7ff;
	padding:3px 0 3px 10px;
}
.help h2 {
	font-weight:bold;
	display:inline-block;
	width:130px;
}
.help h2 {
*display:inline;
}
.help .content {
	padding:10px;
}
.help .content ul {
	overflow:hidden;
}
.help .content li {
}
.help .content li a {
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) -11px -414px;
	display:inline-block;
	padding-left:10px;
	_height:15px;
}
/* 左边栏 start */


/* 右边栏 start*/
.rightside {
	float:right;
	width:760px;
	border:0px solid red;
}
/* 标题 start */
.air_title {
}
.air_title h3 {
	width:380px;
	display:inline-block;
	font-size:18px;
	color:#f60;
	font-family:'黑体';
	line-height:22px;
}
.air_title h3 {
*display:inline;
}
.air_title h3 span {
	display:inline-block;
	margin-right:5px;
}
.air_title h3 .tips{ 
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -10px -447px;
	width:18px; 
	height:10px; 
	*background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -10px -447px; 
	_background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -10px -442px;
	padding-top:0; 
	*padding-top:6px; 
	_padding-top:0;
}
.air_title h3 .fct_tips{ 
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -482px -217px;
	width:20px; 
	height:12px; 
	border:0px solid red;
	*background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -482px -217px; 
	_background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -482px -214px;
	padding-top:0; 
	*padding-top:6px; 
	_padding-top:0;
}
.air_title p.r_p {
	display:inline-block;
	width:375px;
	text-align:right;
}
.air_title p.r_p {
*display:inline;
}
.air_title p.r_p em {
	color:#f60;
}
/* 智能旅程推荐 start*/
.smart {
	border:1px solid #bbdfff;
	margin-top:10px;
}
.smart .title {
	background:#eef7ff;
	padding:3px 0 3px 10px;
	font-size:12px;
	font-weight:bold;
}
.smart .title span {
	display:inline-block;
	width:726px;
	font-weight:bold;
}
.smart .title span font {
	color:#666;
	font-size:12px;
	font-weight:normal;
}
.smart .title a {
	display:inline-block;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -9px -25px;
	_background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -9px -21px;
	width:9px;
	height:9px;
*height:12px;
	_height:12px;
}
.smart .content {
	padding:0 10px;
}
.smart .none {
	display:none;
}
.smart .content td {
	padding:10px 0;
}
.smart .content td.topline {
	border-top:1px dashed #ccc;
}
.smart .content span {
	display:block;
}
.smart .content strong {
	color:#f60;
	font-weight:bold;
	font-family:Arial;
	font-size:14px;
}
.smart .content .sub_cx {
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -131px -78px;
	border:0;
	width:77px;
	height:25px;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
}
/* kares */
#recom .content{
    overflow:hidden;
}
.smart .view {
	padding:0 10px 10px;
	text-align:right;
}
.smart .view .hidd {
	display:inline-block;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat 168px -176px;
	padding-right:18px;
}
.smart .view .look{
	display:inline-block;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat 45px -227px;
	padding-right:18px;	
}
/* 选项卡切换 start */
.view_tab {
	border:1px solid #bbdfff;
	border-top:none;
	margin-top:10px;
	height:auto!important;
	height:20px;
	min-height:20px;
}
.view_tab .lm_menu {
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_datebg.jpg) repeat-x left top;
	height:62px;
}
.view_tab .lm_menu ul {
	height:62px;
	width:100%;
	zoom:1;
	display:table;
}
.view_tab .lm_menu li {
	border-right:1px solid #bbdfff;
	float:left;
	height:45px;
	font-weight:bold;
	width:94px;
	text-align:center;
	white-space:nowrap;
	overflow:hidden;
	cursor:pointer;
	padding-top:15px;
}
.view_tab .lm_menu li.more {
	border:0;
	width:92px;
}
.view_tab .lm_menu li.more a {
	font-size:14px;
	font-weight:bold;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat 30px -160px;
	display:block;
	height:45px;
}
.view_tab .lm_menu li span {
	display:block;
}
.view_tab .lm_menu li span.tips {
	font-family:Arial;
	color:#f60;
}
.view_tab .lm_menu ul .at {
	padding-top:13px;
	height:47px;
	border-top:2px solid #bbdfff;
	border-right:1px solid #bbdfff;
	background:#fff;
}
.view_tab .lm_menu .at span.tips em {
	font-size:16px;
	font-weight:bold;
}
.view_tab .lm_menu ul .not {
}
/* --待切换内容 start-- */
.view_tab .tab_content {
	margin:10px;
	border:0px solid red;
}
.view_tab .sorting a {
	color:#666;
}
.view_tab .sorting a:hover {
	color:#f60;
}
.view_tab .tab_content .sorting .company {
	display:inline-block;
	width:99px;
	height:16px;
	border:1px solid #ccc;
	padding:2px 4px 4px;
	_padding:2px 4px 2px;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat 85px -132px;
	cursor:pointer;
}
.view_tab .tab_content .flyTime {
	display:inline-block;
	width:62px;
	height:16px;
	border:1px solid #ccc;
	padding:2px 4px 4px;
	_padding:2px 4px 2px;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_timebg.jpg) repeat-x left top;
	cursor:pointer;
}
.view_tab .tab_content .flyTime a{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat 45px -89px; display:inline-block; width:62px;}
.view_tab .tab_content .model {
	display:inline-block;
	width:72px;
	height:16px;
	border:1px solid #ccc;
	padding:2px 4px 4px;
	_padding:2px 4px 2px;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat 60px -132px;
	cursor:pointer;
	margin-left:55px;
}
.view_tab .tab_content .price {
	display:inline-block;
	width:36px;
	height:16px;
	border:1px solid #ccc;
	padding:2px 4px 4px;
	_padding:2px 4px 2px;
	background: #eff7ff url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_pricebg.jpg) repeat-x left top;
	cursor:pointer;
	margin-left:90px;
}
.view_tab .tab_content .price a{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat 19px -46px; display:inline-block; width:36px;}

/* 表格 start */
.view_tab .air_qhnr{ margin-top:10px;}
.view_tab .air_qhnr table{}
.view_tab .air_qhnr th{ background:#eef7ff; border-right:2px solid #fff; font-size:14px; font-weight:bold; padding:3px 0 3px 10px;}
.view_tab .air_qhnr td{border-bottom:1px dashed #ccc; line-height:18px; padding:13px 2px 13px 10px;}
.view_tab .air_qhnr td.tips{ padding-top:18px; padding-left:10px;}
.view_tab .air_qhnr td.ttips{ padding-top:23px; padding-left:10px;}
.view_tab .air_qhnr td img{ vertical-align:middle;}
/*.view_tab .air_qhnr .sub_yd{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -131px -162px; border:0; width:82px; height:25px; color:#fff;
font-weight:bold; cursor:pointer;}*/
.view_tab .air_qhnr .orange{ color:#f60;}
.view_tab .air_qhnr .orange em{font-size:16px; font-weight:bold;}
.view_tab .air_qhnr .return{ font-size:14px; }
.view_tab .air_qhnr .return em{font-weight:bold; font-size:16px;}
.air_qhnr a.surplus{ background:#f60; color:#fff; width:52px; display:inline-block; text-align:center; cursor:default;}
.air_qhnr a.surplus:hover{ text-decoration:none;}
.air_qhnr a.recommend{background:#005bb5; color:#fff; display:inline-block; margin-bottom:1px; width:52px; text-align:center; cursor:default; position:relative;}
.air_qhnr a.recommend:hover{ text-decoration:none;}
.air_qhnr .pos_dw
{ 
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/jfl_bg01.png) no-repeat 75px -151px;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/jfl_bg01.png) no-repeat 75px -153px\9; 
	display:block;
}
.air_qhnr .pos_up
{ 
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/jfl_bg01.png) no-repeat 75px -201px;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/jfl_bg01.png) no-repeat 75px -203px\9; 
	display:block;
}
.view_tab table.tips td{ border:0;}

/* 箭头框 start */
.popup{ width:725px; margin-left:13px;  margin-top:-12px;}
.popup .top_ico{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/top_ico.gif?v=123456) no-repeat left top; height:28px; text-align:right; position:relative\0;}
.popup .top_ico a{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -9px -10px; display:inline-block; width:9px; height:25px; margin-right:10px;}
.popup .middle_ico{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/middle_ico.gif?v=123456) repeat-y left top;}
.popup .bottom_ico{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/bottom_ico.gif?v=123456) no-repeat left top; height:6px;}
.popup .middle_ico table{ width:700px; margin:0 auto; margin-left:15px;}

/* 退改签规则 start */
.tgdw{ position:relative;}

/* 退改签 */
#tgq_tips{
    position:static;
    left:auto;
    top:auto;
}

#speCabin_A, #speCabin_W{
    position:absolute;
    top:17px;
    *top:0px;
    left:-302px;
    *left:-250px;
    color:#000000;
}

#comment_tips{
    color:#000000;
    position:absolute;
    top:20px;
    z-index:999;
}

.change_rules {
	border:3px solid #bbdfff;
	z-index:1000;
	width:400px;
	background:#fff;
	left:-130px;
	top:5px;
}
.tips_width{ width:300px; border:1px solid #bbdfff;}
.change_rules h2 {
	background:#eef7ff;
	padding:5px 0 5px 10px;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}
.change_rules h2 span {
	display:inline-block;
	width:365px;
	font-weight:bold;
}
.change_rules h2 span font {
	color:#666;
	font-size:12px;
	font-weight:normal;
}
.change_rules h2 a {
	display:inline-block;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -487px 0;
	width:13px;
	height:13px;
}
.change_rules .tg_nr{ padding:10px; font-size:14px;}
.change_rules .tg_nr p{ line-height:23px; text-align:left;}

/* 预约 start */
.apment{border-top:1px solid #ccc; padding-top:10px; margin-top:10px; display:table; zoom:1;}
.apment p{ width:645px; float:left; text-indent:2em; color:#b54800;}
.apment span{ width:85px; float:right; text-align:center;}
.apment span a.sub_ap{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -131px -121px; width:63px; height:25px; border:0; color:#fff; font-weight:bold; cursor:pointer; display:inline-block; text-decoration:none; line-height:25px;}

/* 选项卡切换 end */

/* 往返推荐 start */
.round-trip {
	border:1px solid #bbdfff;
	margin-top:10px;
}
.round-trip .title {
	background:#eef7ff;
	padding:3px 0 3px 10px;
	font-size:14px;
	font-weight:bold;
}
.round-trip .content {
	padding:10px;
}
.round-trip  .round_bg{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/round_bg.png) no-repeat left top; width:736px; height:73px; margin:0 auto;} 
.round-trip  .round_bg a{ display:block; float:left; width:95px; height:65px; color:#000; padding:6px 0 0 10px;}
.round-trip  .round_bg a span{ color:#f60;}
.round-trip  .round_bg a em{ font-weight:bold; font-size:14px;}
.round-trip  .round_bg a:hover{ text-decoration:none; width:92px; height:63px; border:2px solid #ffac75;}
#cg_recom .round_bg .line{
    color:#000000;
}
#cg_recom .round_bg .money{
    font-weight:bold;
    color:#FF6600;
}
/* 点评 start*/


.depBlue_main span.color_f60{ color:#f60;}
.depBlue_main span.color_f60 strong{ font-weight:bold; font-size:14px;}

 .cx_width02{ width:758px; margin-top:10px;}
 .comment_seed{
 	float:left;
 	padding-bottom:10px;
 }
 .new_comment{ 
 	float:right;
	line-height:20px;
	padding:5px 10px 0 0;	
	}
 .new_comment dt{
 	float:right;
 }
 .new_comment dd{
 	float:right;
 }
 .new_comment dd font, .new_comment dt{
 	color:#f60;
 }
  .new_comment dd font{
  	font-size:12px;
  }
  .new_comment dt{
  	font-size:18px;
	font-weight:550;
  }
  .comment_bg{
  	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/index_v1.0/airIndex_bg.png) no-repeat -124px -424px;
	height:48px;
	width:61px;
  }
  .comment_bg,.comment_bg dt,.comment_bg dd{
  	float:left;
	color:#f60;
  }
  .comment_bg dt{
  	width:61px;
	text-align:center;
	font-weight:bolder;
	font-size:14px;
	font-family:Arial;
  } 
  .comment_bg dt span{
	font-size:18px;
  } 
  .comment_bg dd{
  	width:61px;
	text-align:center;
  }
  .comment_seed ul,.comment_seed li{
  	float:left;
	width:666px;	
  }
  .comment_seed ul{
  	padding-left:10px;
  }
  .comment_seed li{
  	line-height:20px;
  }
  .comment_seed li span{
  	float:left;
  }
  .comment_seed li p{
  	float:left;
	text-align:left;
	overflow:hidden;
  }
  .comment_details,.comment_details dt,.comment_details dd{
  	float:left;
  }
  .comment_details dd{
  	padding-left:10px;
  }
  .comment_time span{
	padding-right:10px;
  	color:#999;
  }
  .comment_good{
  	float:left;
	margin-left:10px;
	display:inline;  	
	height:20px;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/index_v1.0/1449_03.png) no-repeat left top;
  }
  .comment_medium{
	float:left;
	margin-left:10px;
	display:inline;  	
	height:20px;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/index_v1.0/air_indexzp.gif) no-repeat left top;}
  .comment_bad{
	float:left;
	margin-left:10px;
	display:inline;  	
	height:20px;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/index_v1.0/air_indexcp.gif) no-repeat left top;
	}
  .comment_good span{
  	padding-left:13px;
	color:#f60;
	font-weight:bolder;
  }
  .comment_medium span{
  	padding-left:13px;
	color:#f60;
	font-weight:bolder;
  }
  .comment_bad span{
  	padding-left:13px;
	color:#f60;
	font-weight:bolder;
  }
  .font_style01{
  	color:#fff;
	padding:0px 5px;
	margin:2px 1px 0 0;
	overflow:hidden;
	height:17px;
	line-height:17px;
	line-height:20px\9;
	display:inline-block;
  }
  .color_bg01{
  	background:#2288ee;
  }
  .color_bg02{
  	background:#76bbff;
  }
  .color_bg03{
  	background:#4c94db;
  }
  .color_bg04{
  	background:#d59191;
  }
  .comment_width01{
  	width:60px;
  }
  .comment_p01{
  	width:526px;
  }
  .mtop{
  	margin-top:10px;
  }
  #last_seed_bottom{
  	border-bottom:1px solid #ccc;
  }
  .piece_main .last_more{
  	float:right;
	text-align:right;
	padding-top:10px;
	font-family:\5B8B\4F53;
  }
 /* 点评 end */
 
 
 
/*----------------------- 查询联程 start --------------------------------*/
.re_choose{ padding:15px 20px; border:1px solid #bbdfff; margin-top:10px;} 
.re_choose .fly_loading{border-bottom:1px solid #DDDDDD; padding-bottom:20px;}
.re_choose .fly_loading .p_text_aglin{text-align:center; margin-top:5px;}
.re_choose .fly_loading .p_mtop{margin-top:20px;}
.re_choose .tcair_ticket .air_guarantee{padding-left:105px; width:560px; margin-top:15px; color:#666666;}
.re_choose .tcair_ticket .p_text_aglin{text-align:center; margin-top:15px;}
.re_choose .tcair_ticket .air_guarantee li{float:left; width:170px; background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/c_bg1.png) -14px -446px no-repeat; padding-left:10px;}
.re_choose .first{ border:0px solid #000;}
.re_choose .yline{padding-top:10px;}
.re_choose .no1{border-bottom:1px dashed #ccc; }


.re_choose .disable_head .table_head{display:none;}
.re_choose .l_bt{ display:inline-block; font-size:14px; width:560px;}
.re_choose .l_bt strong{ font-weight:bold;}
.re_choose .l_bt span.xd{ display:inline-block; background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -488px -174px; height:20px; font-size:12px; padding-left:20px; color:#666;}
.re_choose .r_xz{ display:inline-block; text-align:right; width:145px; font-size:14px;
background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -460px -113px;}
.re_choose .jtnr{margin-top:10px;}
.re_choose .jtnr th{ background:#eef7ff; border-right:2px solid #fff; padding:3px 0 3px 10px; font-weight:bold; font-size:14px;}
.re_choose .jtnr td{ padding:10px 0 10px 10px; border-right:2px solid #fff;}
.re_choose .jtnr td.yellow{ color:#f60; }
.re_choose .jtnr td em{ font-size:16px; color:#f60; font-weight:bold;}
.re_choose .c_firm{border-top:1px solid #ccc; padding-top:10px;}
.re_choose .c_firm .tj{ text-align:center; font-size:14px;}
.re_choose .c_firm .hs{ color:#f60; font-size:12px;}
.re_choose .c_firm .hs em{ font-size:16px; font-weight:bold;}
.re_choose .c_firm .an_btn{ display:block; text-align:center; margin-top:10px;}
.re_choose .c_firm .sub_cx {
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -131px -78px;
	border:0;
	width:77px;
	height:25px;
	color:#fff;
	font-weight:bold;
	font-size:14px; 
	cursor:pointer;
}
.m_top{ margin-top:10px;}

/* 选项卡切换 start */
.lc_tab{ margin-top:10px; border-left:1px solid #bbdfff;}
.lc_tab .nb_tab{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/lc_bg01.png) repeat-x; height:30px;}
.lc_tab .nb_tab ul{ zoom:1; display:table;}
.lc_tab .nb_tab li{  float:left; height:30px; line-height:30px; width:275px; text-align:center; font-size:14px; font-weight:bold; cursor:pointer;}
.lc_tab .nb_tab li span{ color:#666; font-weight:normal;}
.rightside .lc_tab .nb_tab li.btnsee {
	background:#fff; 
	border-top:2px solid #bbdfff; 
	border-right:1px solid #bbdfff; 
	height:28px;
}
.rightside .lc_tab .nb_tab li.btnsee span{
	color:#666666;
}

.lc_tab .nb_tab li.btnnone{
	color:#005bb5;
	border:1px solid #bbdfff;
	border-bottom:0; 
	border-left:0; 
	height:29px; 
	font-weight:normal; 
	_overflow:hidden;
}

.lc_tab .nb_tab li.btnnone span {
	color:#f60;
}



.qt_tab .lm_menu{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_datebg.jpg) repeat-x left -1px; height:62px;}
.qt_tab .lm_menu .at{ border:0; border-top:1px solid #fff; background:#fff url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/jb_line.jpg) no-repeat right bottom;}
.qt_tab .lm_menu li.more{ background:none;}
.xs_block{ display:block;}
.none{ display:none;}

#searchRe {
    position:relative;
}

#searchRe .act{
	display:block;
}
.qt_tab {
	border:1px solid #bbdfff;
	border-top:none;
	display:none;
}
.qt_tab .lm_menu ul {
	height:62px;
	width:100%;
	zoom:1;
	display:table;
}
.qt_tab .lm_menu li {
	float:left;
	height:45px;
	font-weight:bold;
	width:94px;
	text-align:center;
	white-space:nowrap;
	overflow:hidden;
	cursor:pointer;
	padding-top:15px;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/jb_line.jpg) no-repeat right bottom;
}
.qt_tab .lm_menu li.more {
	border:0;
	width:92px;
}
.qt_tab .lm_menu li.more a {
	font-size:14px;
	font-weight:bold;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat 30px -160px;
	display:block;
	height:45px;
}
.qt_tab .lm_menu li span {
	display:block;
    clear: both;
    float: left;
    text-align: center;
    width: 92px;
}
.qt_tab .lm_menu li span.tips {
	font-family:Arial;
	color:#f60;
}

.qt_tab .lm_menu .at span.tips em {
	font-size:16px;
	font-weight:bold;
}
.qt_tab .lm_menu ul .not {}
/* --待切换内容 start-- */
.qt_tab .tab_content {
	margin:10px;
	border:0px solid red;
}
.qt_tab .sorting a {
	color:#666;
}
.qt_tab .sorting a:hover {
	color:#f60;
}
.qt_tab .tab_content .sorting .company {
	display:inline-block;
	width:99px;
	height:16px;
	border:1px solid #ccc;
	padding:2px 4px 4px;
	_padding:2px 4px 2px;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat 85px -132px;
	cursor:pointer;
}
.qt_tab .tab_content .flyTime {
	display:inline-block;
	width:62px;
	height:16px;
	border:1px solid #ccc;
	padding:2px 4px 4px;
	_padding:2px 4px 2px;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_timebg.jpg) repeat-x left top;
	cursor:pointer;
}
.qt_tab .tab_content .flyTime a{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat 45px -89px; display:inline-block; width:62px;}
.qt_tab .tab_content .model {
	display:inline-block;
	width:72px;
	height:16px;
	border:1px solid #ccc;
	padding:2px 4px 4px;
	_padding:2px 4px 2px;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat 60px -132px;
	cursor:pointer;
	margin-left:55px;
}
.qt_tab .tab_content .price {
	display:inline-block;
	width:36px;
	height:16px;
	border:1px solid #ccc;
	padding:2px 4px 4px;
	_padding:2px 4px 2px;
	background: #eff7ff url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_pricebg.jpg) repeat-x left top;
	cursor:pointer;
	margin-left:90px;
}
.qt_tab .tab_content .price a{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat 19px -46px; display:inline-block; width:36px;}

/* 表格 start */
.qt_tab .air_qhnr{ margin-top:10px;}
.qt_tab .air_qhnr table{}
.qt_tab .air_qhnr th{ background:#eef7ff; border-right:2px solid #fff; font-size:14px; font-weight:bold; padding:3px 0 3px 10px;}
.qt_tab .air_qhnr td{border-bottom:1px dashed #ccc; line-height:18px; padding:13px 2px 13px 10px;}
.qt_tab .air_qhnr td.tips{ padding-top:18px; padding-left:10px;}
.qt_tab .air_qhnr td.ttips{ padding-top:23px; padding-left:10px;}
.qt_tab .air_qhnr td img{ vertical-align:middle;}
.air_qhnr a.sub_yd{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png?v=123) no-repeat -131px -162px; border:0; width:82px; height:25px; color:#fff;
font-weight:bold; cursor:pointer; display:inline-block; text-align:center; line-height:25px;}
.air_qhnr a.sub_yd:hover{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png?v=123) no-repeat -240px -162px;
text-decoration:none;}
.qt_tab .air_qhnr .orange{ color:#f60;}
.qt_tab .air_qhnr .orange em{font-size:16px; font-weight:bold;}
.qt_tab .air_qhnr .return{ font-size:14px; cursor:default; text-decoration:none;}
.qt_tab .air_qhnr .return em{font-weight:bold; font-size:16px;}
/*.qt_tab .air_qhnr .surplus{ background:#f60; color:#fff; padding:1px 2px;}
.qt_tab .air_qhnr .recommend{background:#005bb5; color:#fff; padding:1px 2px;}
.qt_tab .air_qhnr .pos_dw{}*/
.qt_tab table.tips td{ border:0;}
/* 选项卡切换 end*/


/* 机型说明 start*/
.jxsm {
	border:3px solid #bbdfff;
	width:400px;
	background:#fff;
}
.jxsm h2 {
	background:#eef7ff;
	padding:3px 0 3px 10px;
	font-size:14px;
	font-weight:bold;
}
.jxsm h2 span {
	display:inline-block;
	width:365px;
	font-weight:bold;
}
.jxsm h2 span font {
	color:#666;
	font-size:12px;
	font-weight:normal;
}
.jxsm h2 a {
	display:inline-block;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -487px 0;
	width:13px;
	height:13px;
}
.jxsm .tg_nr{ padding:20px; font-size:14px;}
.jxsm .tg_nr img{ margin-top:10px;}
.jxsm .tg_nr p{ line-height:23px;}

/* 航班提示 start */
.xts_tips th{ background:#eef7ff; padding:3px 0 3px 10px; border:1px solid #bbdfff; font-size:14px; font-weight:bold;}
.xts_tips td{ padding:3px 0 3px 10px; border:1px solid #bbdfff;}

/* 报错页面 start*/
.error_info table{ width:710px; margin:0 auto;}
.error_info .title{ font-size:16px; font-weight:bold; background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -449px -460px; padding-left:70px;
height:60px; vertical-align:middle;}
.error_info ul{ margin:10px 0 0 5px;}
.error_info li{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -480px -532px; padding:3px 15px 3px; font-size:14px;}
.error_info li a{ font-weight:bold;}

/* 主报错页面 start*/
.error{ border:1px solid #bbdfff; padding:20px;}
.error p a:focus{ color:#06c;}
.error .top{ width:710px; margin:0 auto;}
.error td.title{ font-size:16px; font-weight:bold; background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -449px -460px; padding-left:70px;
height:60px; vertical-align:middle;}
.error p{padding:3px 0; font-size:14px;}
.error p a{ font-weight:bold; width:75px; display:inline-block;}
.error p .j_hid {background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -420px -367px; *background-position:-420px -369px; 
_background-position:-420px -368px;}
.error p .j_hid:hover {background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -420px -315px; *background-position:-420px -317px; 
_background-position:-420px -316px; color:#f60;}
.error p .j_show {background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -420px -404px; *background-position:-420px -406px; 
_background-position:-420px -405px;}
.error p .j_show:hover {background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -420px -271px; *background-position:-420px -273px; 
_background-position:-420px -272px; color:#f60;}

.error .hid_content{ border:1px solid #bbdfff; padding:10px;}
.error .hid_content h2{ font-size:12px; font-weight:bold; margin-bottom:5px;}
.error .hid_content th{ background:#eef7ff; border-right:2px solid #fff; font-weight:bold; padding:3px 0 3px 10px;}
.error .hid_content td{ border-right:2px solid #fff; padding:10px 0 10px 12px; vertical-align:middle; border-bottom:1px dashed #ccc;}
.error .hid_content .price_err{ color:#f60;}
.error .hid_content .price_err strong{ font-weight:bold; font-size:14px;}
.error .hid_content td .bb_cx{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -197px -227px; width:62px; height:25px; border:0; color:#fff; font-weight:bold; cursor:pointer;}
.h_line{ border:1px solid #bbdfff; padding:10px; margin-top:10px;}


/*----------------------机票验真页面 start----------------------------*/
/* 航空资质认证 start */
.approve a{ display:block;}

/* 右边栏 start */
.nav_title{}
.nav_title em{ font-family:\5B8B\4F53; color:#999;}
/* 机票验真 start */
.check_true {
	border:1px solid #bbdfff;
	margin-top:10px;
}
.check_true .title {
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/airyz_rebg.jpg) repeat-x;
	height:27px;
	line-height:27px;
	padding-left:10px;
	font-size:14px;
	font-weight:bold;
}
.check_true .content{ padding:10px 0 10px 20px;}
.check_true ul{ margin:10px 0 0 5px;}
.check_true li{ background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/check_bg.png) no-repeat -480px -532px; padding:3px 15px 3px; font-size:14px;}
.check_true li span{ color:#f60; font-weight:bold; font-size:14px;}

.check_true table{ margin:10px 0 10px 18px; color:#333;}
.check_true th{ font-weight:bold; border:1px solid #ccc; background:#fafafa; padding:10px 0 10px 15px;}
.check_true td{border:1px solid #ccc; background:#fafafa; padding:10px 0 10px 15px;}
.check_true td img{ vertical-align:middle; margin-right:5px;}

/* 下拉列表筛选框 start */
.re_meun {
    width:100%;
    margin: 0 auto;
    background: #e5f1ff;
}

.re_meun td {
    font-size: 12px;
    color: #333;
    padding: 3px 0 2px;
    _padding-bottom: 0;
    border: 0px solid red;
}

.re_meun .tips01 {
    padding-left: 0;
    width: 70px;
}

.re_meun .tips02 {
    padding-left: 10px;
    width: 120px;
}

.re_meun .tips03 {
    padding-left: 0;
    width: 60px;
    text-align: left;
}

.re_meun .tips04 {
    padding-left: 5px;
    width: 55px;
}

.re_meun .tips05 {
    text-align: left;
    width: 40px;
    padding-left:2px;
	padding-left:0\9;
}

.re_meun .tips06 {
    text-align: left;
    width: 60px;
    padding-left:2px;
}

.re_meun .tips07 {
    text-align: left;
    padding-left: 8px;
    width: 45px;
}

.re_meun .tips08 {
    text-align: center;
}

.re_meun .tips09 {
    text-align: left;
    padding-left: 30px;
}

.re_meun .airlines {
    border: 1px solid #7f9db9;
    width: 100px;
    height: 20px;
    line-height: 20px;
    background: #fff;
}

.re_meun .airlines .l_nr {
    float: left;
    display: block;
    width: 72px;
    text-align: left;
    padding-left: 5px;
	height:20px;
	overflow:hidden;
}

.re_meun .airlines .r_tb {
    background: url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/px_bg.png) no-repeat 0 -203px;
    width: 15px;
    height: 18px;
    margin-top: 1px;
    margin-right: 1px;
    display: inline;
    float: right;
    cursor: pointer;
}

.re_meun .px_time {
    border: 1px solid #7f9db9;
    width: 98px;
    height: 20px;
    line-height: 20px;
    background: #fff;
}
.tc_select {
	cursor:default;
}

.re_meun .px_time .l_nr {
    float: left;
    display: block;
    width: 75px;
    text-align: left; 
}

.re_meun .px_time .r_tb {
    background: url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/px_bg.png) no-repeat 0 -203px;
    width: 15px;
    height: 18px;
    margin-top: 1px;
    margin-right: 1px;
    display: inline;
    float: right;
    cursor: pointer;
}

.re_meun .air_xh {
    border: 1px solid #7f9db9;
    width: 65px;
    height: 20px;
    line-height: 20px;
    background: #fff;
}

.re_meun .air_xh .l_nr {
    float: left;
    display: block;
    width: 40px;
    text-align: left;
    padding-left: 5px;
}

.re_meun .air_xh .r_tb {
    background: url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/px_bg.png) no-repeat 0 -203px;
    width: 15px;
    height: 18px;
    margin-top: 1px;
    margin-right: 1px;
    display: inline;
    float: right;
    cursor: pointer;
}

.re_meun .t_price {
    border: 1px solid #7f9db9;
    width: 75px;
    height: 20px;
    line-height: 20px;
    background: #fff;
}

.re_meun .t_price .l_nr {
    float: left;
    display: block;
    width: 50px;
    text-align: left;
}

.re_meun .t_price .r_tb {
    background: url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/px_bg.png) no-repeat 0 -203px;
    width: 15px;
    height: 18px;
    margin-top: 1px;
    margin-right: 1px;
    display: inline;
    float: right;
    cursor: pointer;
}

.pos_zoom {
    /*position: relative; kares*/
}

.xlk {
    border: 1px solid #7f9db9;
    font-size: 14px;
    overflow: hidden;
    top: 21px;
    left: 0;
    background: #fff;
    list-style: none;
    position: absolute;
	z-index:100;
}

.xlk td {
    white-space: nowrap;
    padding: 0 5px;
    line-height: 20px;
	cursor:default;
}

.aOut {
    background: #fff;
}

.aHover {
    background: #e5f1ff;
}

.air_company {
    width: 102px;
}

.p_time {
    width: 100px;
}

.p_time td {
    width: 100px;
	padding-left:0;
}

.tips02 .s_order {
    background: url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/px_bg.png) no-repeat 62px -92px;
	float: left;
    display: block;
    width: 75px;
    text-align: left;
	padding-left: 5px;
}

.tips02 .j_order {
    background: url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/px_bg.png) no-repeat 62px -144px;
	float: left;
    display: block;
    width: 75px;
    text-align: left;
	padding-left: 5px;
}

.tips02 .nos_order {
    background: url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/px_bg.png) no-repeat 62px -6px;
	float: left;
    display: block;
    width: 75px;
    text-align: left;
	padding-left: 5px;
}

.tips02 .noj_order {
    background: url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/px_bg.png) no-repeat 62px -48px;
	float: left;
    display: block;
    width: 75px;
    text-align: left;
	padding-left: 5px;
}

.p_jx {
    width: 67px;
}

.p_price {
    width: 77px;
}

.p_price td {
    width: 77px;
	padding-left:0;
}

.tips05 .s_order {
    background: url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/px_bg.png) no-repeat 40px -92px;
	float: left;
    display: block;
    width: 50px;
    text-align: left;
    padding-left: 5px;
}

.tips05 .j_order {
    background: url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/px_bg.png) no-repeat 40px -144px;
	float: left;
    display: block;
    width: 50px;
    text-align: left;
    padding-left: 5px;
}

.tips05 .nos_order {
    background: url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/px_bg.png) no-repeat 40px -6px;
	float: left;
    display: block;
    width: 50px;
    text-align: left;
    padding-left: 5px;
}

.tips05 .noj_order {
    background: url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/px_bg.png) no-repeat 40px -48px;
	float: left;
    display: block;
    width: 50px;
    text-align: left;
    padding-left: 5px;
}

.p_cw {
    width: 67px;
}
.dimCity{
	display:none;
}


/* 验客 start */
.checkGuid{
	width:28px;
	height:15px;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/listpage.png) no-repeat -570px -270px;
	margin-left:5px;
	cursor:pointer;
	position:relative;
	top:1px;
}

.thuiWz{
	position:absolute;
	margin-left:0px;
	margin-top:15px;
    margin-left:-4px;
	font-size:12px;
	font-weight:normal;
    display:none;
}

.tip_content{
	width:372px;
	overflow:hidden;
}
.tip_content .tip_yk{
	float:left;
	text-align:left;
	color:#666;
	padding-left:33px;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/listpage.png) no-repeat -570px -269px;
	font-family:Arial;
}
.tip_content .tip_th{
	float:left;
	color:#666;
	padding-left:33px;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/listpage.png) no-repeat -570px -178px;

}
.tip_content .tip_content_mit{
	width:350px;
	padding:5px 10px;
	overflow:hidden;
	border:1px #ffac75 solid;
	border-top:none;
	background:#fff4ed;
}
.tip_content .tip_guide{
	float:left;
	background:url(http://img1.40017.cn/cn/new_ui/airplane/image/inquiresCX_v1.0/listpage.png) no-repeat -210px -360px;
	width:372px;
	height:6px;
	line-height:none;
	font-size:0;
}

/* kares */
#loading{
	display:none;
}
#searchRe_tab{
	display:none;
}
#searchRe_con{
	display:none;
}
.cabinList{
}


/*
*日历控件样式
*author  蔡天旭
*date 2011-02-23
*modify
*/

.priceDate{
	position:absolute;
	float:left;
	width:560px;
	border:4px solid #BBDFFF;
	font-size:14px;
	background:#ffffff;
	margin-left:-127px;
	margin-top:23px;
	z-index:10000;
	display:inline;
	*margin-left:-112px;
	*margin-top:5px;
}
.priceDate strong{
	font-weight:normal;
}
.if01{
	position:absolute;
	margin-left:-127px;
	margin-top:23px;
	width:568px;
	height:320px;
	opacity:0;
	border:none;
	z-index:9999;
	*margin-left:-112px;
	*margin-top:5px;
	display:inline;
}
.priceDate .top{
	float:left;
	height:28px;
	line-height:28px;
	width:560px;
	background:#eef7ff;
}
.priceDate .top h4{
	float:left;
	font-size:14px;
	padding-left:20px;
	font-weight:bolder;
}
.priceDate .top .close{
	background:url(http://img1.40017.cn/cn/comm/images/book/closeThis.png) 0 0 no-repeat;
	float:right;
	width:19px;
	height:19px;
	margin-right:5px;
	margin-top:5px;
	display:inline;
}
.priceDate .title01{
	float:left;
	width:560px;
	height:30px;
	line-height:30px;
	background:#bbdfff;
}
.priceDate .title01 .priceLast{
	float:left;
	background:url(http://img1.40017.cn/cn/comm/images/book/lastMonth.png) 0 0 no-repeat;
	width:15px;
	height:15px;
	margin-top:8px;
	margin-left:10px;
	display:inline;
}
.priceDate .title01 .priceNest{
	float:right;
	background:url(http://img1.40017.cn/cn/comm/images/book/nextMonth.png) 0 0 no-repeat;
	width:15px;
	height:15px;
	margin-top:8px;
	margin-right:10px;
	display:inline;
}
.priceDate .title01 .txtPriceLast{
	float:left;
	height:30px;
	padding-left:3px;
}
.priceDate .title01 .txtPriceNest{
	float:right;
	height:30px;
	padding-right:3px;
}
.priceDate .title01 .txtPriceNowTime{
	float:left;
	height:30px;
	line-height:30px;
	font-weight:bolder;
	padding-left:200px;
}
.priceDate .priceContentTime{
	width:560px;
}
.priceDate .priceContentTime th{
	font-size:14px;
	text-align:center;
	border-bottom:1px #f5f5f5 solid;
	border-right:1px #f5f5f5 solid;
}
.priceDate .priceContentTime td{
	font-size:14px;
	font-family:Arial;
	color:#999999;
	border-bottom:1px #f5f5f5 solid;
	border-right:1px #f5f5f5 solid;
	width:79px;
	height:46px;
}
.priceDate .priceContentTime td div{
	float:left;
	width:77px;
	height:43px;
	border:1px #ffffff solid;
	display:inline;
}
.priceDate .priceContentTime td .divHover{
	float:left;
	width:77px;
	background:#eef7ff;
	border:1px #bbdfff solid;
	height:43px;
	display:inline;

	cursor:pointer;
}
.priceDate .priceContentTime td .divHoverout{
	float:left;
	width:77px;
	height:43px;
	display:inline;

	cursor:pointer;
}
.priceDate .priceContentTime td .divNowDay{
	float:left;
	width:77px;
	background:#fff4ed;
	height:43px;
	display:inline;
	 border: 1px #ffd5bb solid;
}
.priceDate .priceContentTime td .divNowDay strong{
	color:#ff6600;
	font-weight:bolder;
}
.priceDate .priceContentTime td p{
	float:left;
	height:20px;
	width:74px;
}
.priceDate .priceContentTime td strong{
	float:left;
	width:25px;
	text-align:center;
	color:#333333;
}
.priceDate .priceContentTime td font{
	float:right;
	padding-top:0px;
	color:#ff6600;
}
.priceDate .priceContentTime td span{
	float:right;
	height:20px;
	padding-top:0px;
	color:#005bb5;
}
.priceDate .priceContentTime .nowDate{
	background:#FFF4ED;
}


#addHolder{
    position: absolute;
    left: 318px;
    top: 38px;
    *left:302px;
    *top:56px;
}
